.column-nombres {
  flex-basis: 50%;
  &:nth-child(n+3) { // cibler un élément qui possède an+b-1 éléments voisins (au même niveau) avant lui 
    margin-top: 1rem;
  }
}

.nombre {
  .titre {

  }
  .chiffre {
    font-size: 2rem;
  }
  .svg {
    width: 2.5rem;
    height: 2.5rem;
    margin-bottom: -0.6rem;
    margin-left: 0.5rem;
  }
}

h4.titre-nombres {
  font-size: 1rem;
  font-weight: bold;
}

.section-nombres:not(:last-child) {
  margin-bottom: 2rem;
}